Loading...
Searching...
No Matches
ForceFields Namespace Reference

## Namespaces

namespace | CrystalFF
namespace | MMFF
namespace | UFF

## Classes

class | ForceField
| A class to store forcefields and handle minimization. More...
class | ForceFieldContrib
| abstract base class for contributions to ForceFields More...

## Typedefs

typedef std::vector< int > | INT_VECT
typedef boost::shared_ptr< const ForceFieldContrib > | ContribPtr
typedef std::vector< ContribPtr > | ContribPtrVect

## Typedef Documentation

## ContribPtr

typedef boost::shared_ptr<const ForceFieldContrib> ForceFields::ContribPtr

Definition at line 44 of file ForceField.h.

## ContribPtrVect

typedef std::vector<ContribPtr> ForceFields::ContribPtrVect

Definition at line 45 of file ForceField.h.

## INT_VECT

typedef std::vector<int> ForceFields::INT_VECT

Definition at line 43 of file ForceField.h.